@charset "iso-8859-1";
* {
padding: 0;
margin: 0;
} 

body {
margin:0;
padding: 0;
font-size: .74em;
background: #000;
color: #aaa;
font-family: Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif;
}

a,a:link,a:active,a:visited { color: #E7AD32; outline: none; text-decoration: none;  }
a:hover { color: #666;text-decoration: underline; }
img {border: none;}
ul {  list-style-type: none; margin: 0; padding: 0px; color: #999;}	
li {}

#wrap  {
margin: 120px 0 20px 100px;
width: 900px;
}

#header {
background: #000 url(header.jpg) no-repeat;
height: 124px;
}
#header h1 {
color: #fff;
font-size: 1.6em;
margin: 0;
font-weight: 100;
padding: 10px 0 0 30px;
}
#header h1 a { text-transform: none ;font-weight: 100; text-decoration: none; color : #eee; }
#header h2 {
color: #999;
font-size: 1.3em;
margin: 0;
font-weight: 100;
padding: 0 0 0 30px;
}

#content{text-align: justify; float:left;width:550px; padding: 50px 10px 10px 20px; }
#content h2 { font-size: 1.2em; font-weight: 600; padding-bottom: 10px;}
#content h2 a { text-decoration: none; font-weight: 100; }
#navigation{ float:right;width:160px; padding: 50px; text-align: right}
#navigation ul li { border-bottom: 1px solid #000; padding: 5px 10px 5px 0; background: #111; }
#navigation li a:hover { text-decoration: none;}

.column {
float: left;
width: 300px;
margin: 10px;
color: #444;
padding: 10px;
background: #101010;
}	
.column a { color: #666; }
.column a:hover { color: #aaa; }
.column ul {padding-left: 10px;  list-style-type: square; color: #666; }

#footer{ margin: 10px auto 0 auto; font-size: 0.8em; width: 98%; color: #999; padding: 5px; background: #222; }
#footer a {color: #666; }
